import request from '@/utils/request'

// 创建企业管理-员工交接信息
export function createStaffChange(data) {
  return request({
    url: '/company/staffChange/create',
    method: 'post',
    data: data
  })
}

// 获取企业管理-员工交接信息分页
export function getStaffChangePage(params) {
  return request({
    url: '/company/staffChange/page',
    method: 'get',
    params
  })
}
